@charset "utf-8";

/*  トップ
==================================*/
.top #title {
	width:980px;
	margin:0;
	padding: 0;
	}
.top #title h2 {
	width:589px;
	margin:62px auto 10px;
	text-align:center;
	}
.top #title #concBtn {
	margin: 0 0 30px;
	text-align:center;
	}
.top #title #concBtn.active {	background: url(../img/top/btn_concept_s2.png) no-repeat center; background-size:contain;	}
.top #title #concBtn.active a { display: inline-block;	}
.top #title #concBtn.active a img { visibility:hidden;	}
.top #concept {
	display:none;
	width:980px;
	margin:0 auto;
	padding:0;
	}
.top #concept h2 {	width:752px;	margin:0 auto 10px;	font-size:34px;	letter-spacing:0.05em;	}
.top #concept h2 br {	display:none;	}
.top #concept p {
	width:752px;
	font-size:17px;
	line-height:2.35;
	margin:0 auto 50px;
	}
.top #concept p#coListBtn {	display:none;	}
.top #costomers {
	border-top:solid 1px #ccc;
	width:752px;
	margin:0 auto 80px;
	padding:50px 0 0;
	}
.top #costomers h3 {
	margin: 10px auto 25px;
	padding:0;
	font-size:18px;
	}
.top #costomers ul {
	float:left;
/*	width: 160px;*/
	margin: 0 0 10px;
	margin-left:35px;
	padding:0;
	}
.top #costomers ul.bl01 {	/*width: 165px;*/	margin-left:0;	}
.top #costomers ul.bl02 {	/*width: 170px;*/	}
.top #costomers ul.bl03 {	/*width: 162px;*/	}
.top #costomers li {
	margin: 0 0 10px;
	padding:0;
	font-size:12px;
	color:#78bee6;
	line-height:1.2;
	}
.top #costomers p {
	clear:both;
	font-size:11px;
	margin: 0 auto 39px;
	}

/* cms化用CSS */
.top #costomers {
	border-top:solid 1px #ccc;
	width:752px;
	margin:0 auto 80px;
	padding:50px 0 0;
	}
.top #costomers ul.listWrap {
	width: 784px;
	margin: 0 -16px 10px;
	padding:0;
	font-size: 0;
	}
.top #costomers .listWrap li {
	display: inline-block;
	width: 164px;
	margin: 0 16px 10px;
	padding:0;
	font-size:12px;
	color:#78bee6;
	line-height:1.2;
	vertical-align: top;
	}
.top #topEntry #costomers { border-top:none; }
.top #topEntry .js-fieldgroup-sortable {
	font-family: "acms-admin-fonts";
	}
.top #topEntry .js-fieldgroup-sortable textarea {
	width:600px;
	resize:none;
	line-height: 1.4;
	}
.top #topEntry .js-fieldgroup-sortable input[type="file"]{
	font-size:11px;
	}
.top #topEntry .js-fieldgroup-sortable td {
	vertical-align:middle;
	}
/* cms化用CSS */


.top #cmBox {
	position:relative;
	width:980px;
	margin: 0 auto 0;
	padding: 0;
	z-index:1;
	}
.top #cmBox {
	position:relative;
	width:980px;
	margin: 0 auto 0;
	padding: 0;
	}
.top #cmBox video {	display:none;	}
.top #cmBox video:first-child {	display:block;	}
.top #sdBtn {
	position:relative;
	z-index:9999;
	}
.top #sdBtn img {
	position: absolute;
	right:15px;
	top:-30px;
	display:none;
	cursor:pointer;
	}
.top #sdBtn img:first-child {	display:block;	}

.top #caseNav {
	position:relative;
	width:980px;
	margin: 13px auto 0;
	padding: 0;
	}
.top #caseNav ul {
	list-style:none;
	width:980px;
	margin: 0;
	padding:0;
	}
.top #caseNav li {
	float:left;
	width: 480px;
	height:252px;
	margin-left:0;
	margin-bottom:13px;
	}
.top #caseNav li#case01 {	background:url("../img/top/img01.jpg") no-repeat;	}
.top #caseNav li#case02 {	background:url("../img/top/img02.jpg") no-repeat;	}
.top #caseNav li#case03 {	background:url("../img/top/img03.jpg") no-repeat;	height:305px;	}
.top #caseNav li#case04 {	background:url("../img/top/img04.jpg") no-repeat;	}
.top #caseNav li#case05 {	background:url("../img/top/img05.jpg") no-repeat;	}
.top #caseNav li#case06 {	background:url("../img/top/img06.jpg") no-repeat;	height:305px;	}
.top #caseNav li#case07 {	background:url("../img/top/img07.jpg") no-repeat;	}
.top #caseNav li#case08 {	background:url("../img/top/img08.jpg") no-repeat;	}
.top #caseNav li#case09 {	background:url("../img/top/img09.jpg") no-repeat;	height:305px;	}
.top #caseNav li#case10 {	background:url("../img/top/img10.jpg") no-repeat;	}
.top #caseNav li#case11 {	background:url("../img/top/img11.jpg") no-repeat;	}
.top #caseNav li#case12 {	background:url("../img/top/img12.jpg") no-repeat;	height:305px;	}
.top #caseNav li#case13 {	background:url("../img/top/img13.jpg") no-repeat;	}
.top #caseNav li#case14 {	background:url("../img/top/img14.jpg") no-repeat;	}
.top #caseNav li#case15 {	background:url("../img/top/img15.jpg") no-repeat;	}
.top #caseNav li#case16 {	background:url("../img/top/img16.jpg") no-repeat;	height:305px;	}
.top #caseNav li#case17 {	background:url("../img/top/img17.jpg") no-repeat;	}

.top #caseNav li#case01 a:hover {	background: url("../img/top/img01_s2.jpg") no-repeat;	}
.top #caseNav li#case02 a:hover {	background: url("../img/top/img02_s2.jpg") no-repeat;	}
.top #caseNav li#case03 a:hover {	background: url("../img/top/img03_s2.jpg") no-repeat;	}
.top #caseNav li#case04 a:hover {	background: url("../img/top/img04_s2.jpg") no-repeat;	}
.top #caseNav li#case05 a:hover {	background: url("../img/top/img05_s2.jpg") no-repeat;	}
.top #caseNav li#case06 a:hover {	background: url("../img/top/img06_s2.jpg") no-repeat;	}
.top #caseNav li#case07 a:hover {	background: url("../img/top/img07_s2.jpg") no-repeat;	}
.top #caseNav li#case08 a:hover {	background: url("../img/top/img08_s2.jpg") no-repeat;	}
.top #caseNav li#case09 a:hover {	background: url("../img/top/img09_s2.jpg") no-repeat;	}
.top #caseNav li#case10 a:hover {	background: url("../img/top/img10_s2.jpg") no-repeat;	}
.top #caseNav li#case11 a:hover {	background: url("../img/top/img11_s2.jpg") no-repeat;	}
.top #caseNav li#case12 a:hover {	background: url("../img/top/img12_s2.jpg") no-repeat;	}
.top #caseNav li#case13 a:hover {	background: url("../img/top/img13_s2.jpg") no-repeat;	}
.top #caseNav li#case14 a:hover {	background: url("../img/top/img14_s2.jpg") no-repeat;	}
.top #caseNav li#case15 a:hover {	background: url("../img/top/img15_s2.jpg") no-repeat;	}
.top #caseNav li#case16 a:hover {	background: url("../img/top/img16_s2.jpg") no-repeat;	}
.top #caseNav li#case17 a:hover {	background: url("../img/top/img17_s2.jpg") no-repeat;	}
.top #caseNav li a {
	display:block;
	width: 100%;
	height:100%;
	text-indent:-9999px;
	}
.top #btmBtn {
	width:980px;
	margin: 0;
	padding: 0;
	text-align:center;
	}
.top #btmBtn ul {
	list-style:none;
	width:980px;
	margin: 30px 0 38px;
	padding:0;
	}
.top #btmBtn li {
	float:left;
	width: 224px;
	margin-right:28px;
	margin-bottom:28px;
	}
.top #btmBtn li#tBtn04 {	margin-right:0;	}

@media all and (max-width: 640px) {
.top #title {
	width:280px;
	margin: auto;
	padding: 0;
	}
.top #title h2 {
	width:240px;
	margin: 25px auto 9px;
	text-align:center;
	}
.top #title #concBtn {
	width: 23px;
	margin: 0 auto 11px;
	text-align:center;
	}
.top #title #concBtn.active {	background: url(../img/top/btn_concept_s2.png) no-repeat center; background-size:contain;	}
.top #title #concBtn.active a { display: inline-block;	}
.top #title #concBtn.active a img { visibility:hidden;	}
.top #concept {
	display:none;
	width:280px;
	margin: 0;
	padding: 0;
	}
.top #concept h2 {	width:280px;	margin: 0 auto 8px;	font-size:19px; 	}
.top #concept h2 br {	display: block;	}
.top #concept p {
	width:280px;
	font-size:12px;
	line-height:1.5;
	margin: 0 auto 30px;
	}
.top #concept p#coListBtn {
	display:block;
	width:280px;
	margin: 0 auto 28px;
	}
.top #concept p#coListBtn.active {	background: url(../img/top/btn_list_s2.png) no-repeat;	background-size:contain;	}
.top #concept p#coListBtn.active a { display:block;	}
.top #concept p#coListBtn.active a img { visibility:hidden;	}
.top #costomers {
	display:none;
	border-top:none;
	width:280px;
	margin: 0 0 40px;
	padding: 0;
	}
.top #costomers h3 {
	font-size:14px;
	width:100%;
	margin: 0 0 10px;
	padding:0;
	}
.top #costomers ul {
	width:100%;
	margin: 0;
	padding:0;
	}
.top #costomers ul.bl01 {	width:100%;	}
.top #costomers li {
	float:left;
	width:100%;
	margin: 0 0 5px;
	padding:0;
	font-size:12px;
	color:#78bee6;
	line-height:1.2;
	}
.top #costomers li br {	display:none;	}
.top #costomers p {
	font-size:10px;
	width:100%;
	margin: 0 0 30px;
	}

/* cms化用CSS */
.top #costomers ul.listWrap {
	width: 100%;
	margin: 0;
	}
.top #costomers .listWrap li {
	width: 100%;
	margin: 0 0 5px;
	}
/* cms化用CSS */

.top #cmBox {
	display:none;
	}
.top #caseNav {
	position:relative;
	width:280px;
	margin: 0;
	padding:0;
	}
.top #caseNav ul {
	list-style:none;
	width:280px;
	margin: 0;
	padding:0;
	}
.top #caseNav li {
	float:none;
	width:280px;
	margin-left:0;
	margin-bottom:40px;
	}
.top #caseNav li#case01 {	background: url("../img/top/img01sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case02 {	background: url("../img/top/img02sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case03 {	background: url("../img/top/img03sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case04 {	background: url("../img/top/img04sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case05 {	background: url("../img/top/img05sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case06 {	background: url("../img/top/img06sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case07 {	background: url("../img/top/img07sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case08 {	background: url("../img/top/img08sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case09 {	background: url("../img/top/img09sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case10 {	background: url("../img/top/img10sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case11 {	background: url("../img/top/img11sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case12 {	background: url("../img/top/img12sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case13 {	background: url("../img/top/img13sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case14 {	background: url("../img/top/img14sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case15 {	background: url("../img/top/img15sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case16 {	background: url("../img/top/img16sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case17 {	background: url("../img/top/img17sp.jpg") no-repeat; background-size:cover;	height:173px;	}
.top #caseNav li#case01 a:hover,
.top #caseNav li#case02 a:hover,
.top #caseNav li#case03 a:hover,
.top #caseNav li#case04 a:hover,
.top #caseNav li#case05 a:hover,
.top #caseNav li#case06 a:hover,
.top #caseNav li#case07 a:hover,
.top #caseNav li#case08 a:hover,
.top #caseNav li#case09 a:hover,
.top #caseNav li#case10 a:hover,
.top #caseNav li#case11 a:hover,
.top #caseNav li#case12 a:hover,
.top #caseNav li#case13 a:hover,
.top #caseNav li#case14 a:hover,
.top #caseNav li#case15 a:hover,
.top #caseNav li#case16 a:hover,
.top #caseNav li#case17 a:hover {	background: none;	}
.top #caseNav li a {
	display:block;
	width: 100%;
	height: auto;
	padding-top:178px;
	font-size:14px;
	text-indent:0;
	color:#222;
	}

.top #btmBtn {
	width:280px;
	max-width:280px;
	margin: 0;
	padding:0;
	}
.top #btmBtn ul {
	width:280px;
	margin: 40px 0 0
	}
.top #btmBtn li {
	float:left;
	width: 133px;
	margin-right:14px;
	margin-bottom:14px;
	}
.top #btmBtn li#tBtn02,
.top #btmBtn li#tBtn04 {	margin-right:0;	}
}


/* ----- mordal POP ----- */
div#glayLayer{
	display:none;
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#fff;
	z-index:900;
	}
* html div#glayLayer{
	position:absolute;
	}
#overLayer{
	display:none;
	position: fixed;
	top:50%;
	left:50%;
	width:88.9%;
	height: auto;
	max-width:512px;
	max-height:378px;
	margin:0;
	z-index:950;
	}
* html #overLayer{	position: absolute;	}

#overLayer #modalBox{
	width: 100%;
	margin:0;
	padding-top:0;
	line-height: 1.6;
	}
#overLayer .wrap{
	position: relative;
	margin:0 auto;
	}
#overLayer #ttlHello{
	width:64.3%;
	margin: 7% auto 0;
	text-align: center;
	}
.wrap #video{
	width:514px;
	height:289px;
/*	width:100%\9;
	height:auto\9;*/
	}
#overLayer .closeBtn{
	position:absolute;
	display:block;
	width:3.6%;
	top:-12%;
	right:0;
	z-index:999;
	}
#overLayer .closeBtn a{
	display:block;
	width:100%;
	cursor:pointer;
	}
#overLayer .closeBtn a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	}
@media all and (max-width: 640px) {
.wrap #video{
	width:300px;
	height:174px;
	width:100%;
	height:auto;
/*	width:100%\9;
	height:auto\9;*/
	}
#overLayer .closeBtn{
	position:absolute;
	display:block;
	width:12%;
	top:-24%;
	right:0;
	z-index:999;
	}
#overLayer .closeBtn a:hover{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
}

